<?php
  
$path = CLEARSPECIALCHARS(GET('path'));
$mod = CLEARSPECIALCHARS(GET('mod'));

IF (GET('mod')){
  
 IF (FILE_EXISTS(ROOT.'/panel/'.$path.'/content/modules/content/'.$mod.'.php')){
   
   REQUIRE (ROOT.'/panel/'.$path.'/content/modules/content/'.$mod.'.php');
   
 }ELSE{
   
   ERROR('Путь не найден', 'session');
   HEADER('location: ?path='.GET('path').'&section=modules');
   EXIT;
   
 }
  
}ELSE{
  
  ECHO "<div class='navi'>";
  ECHO "<a href='?'>".ICONS('home', 25)."</a>";
  ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
  ECHO "<a href='?path=site'>".LG('Настройки сайта')."</a> ";
  ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
  ECHO "".LG('Управление модулями')."";
  ECHO "</div>";
  
  CLOAD_CENTER('/panel/site/content/modules/components/', 'list');
  
}

?>